/* Localized versions of Info.plist keys */

CFBundleName = "Redémarrer les ordinateurs";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Redémarrer les ordinateurs";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action redémarre les ordinateurs distants.";
CFBundleVersion = " 8C130";